Annonce

  •  » Installation
  •  » [upgrade 2.4] Désactivation par défaut des plugins ?

#1 2012-06-24 01:02:34

Eric
Équipe Piwigo
VALENCE (FR)
2005-03-25
4579

[upgrade 2.4] Désactivation par défaut des plugins ?

Avant la mise à jour 2.3 vers 2.4, il y a une information sur les plugins susceptibles de ne pas être compatible avec la nouvelle version. Il me semblait que, si on tente quand même la mise à jour de la galerie, les plugins étaient désactivés par défaut.

Dans mon cas, tous les plugins, même incompatibles, sont restés actifs après la mise à jour vers 2.4. Coup de chance, aucun n'a fait planter mon accès à la galerie mais est-ce normal ?

Hors ligne

  •  » Installation
  •  » [upgrade 2.4] Désactivation par défaut des plugins ?

Pied de page des forums

Propulsé par FluxBB

github twitter newsletter Faire un don Piwigo.org © 2002-2021 · Contact